remove_display_switch_callback(3)

NAME
remove_display_switch_callback - Removes a switching notification callback. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void remove_display_switch_callback(void (*cb)());

DESCRIPTION
Removes a notification callback that was previously installed by calling set_display_switch_callback(). All the callbacks will automatically be removed when you call set_display_switch_mode(). You can safely call this function even if the callback you want to remove is not installed.

SEE ALSO
set_display_switch_callback(3)